madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000165madVRbugpublic2014-02-28 04:282014-03-05 18:03
Reporterdansrfe 
Assigned Tomadshi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindows 7 x64OSOS Version
Summary0000165: overlay mode restricted to single player window
DescriptionIf a second player window is opened with while another is running (playing or paused) (both in overlay) the second window shows a black screen.

Would it be possible to have madVR switch to windowed mode when another player is opened and switch back to overlay mode when a single player is opened.

Usually, I pause the previous player when opening another video in a separate player window.
TagsNo tags attached.
madVR Versionlatest
Media Player (with version info)latest nightly
Splitter (with version info)LAV
Decoder (with version info)LAV
DecodingSoftware
Deinterlacingnone (progressive)
DXVA2 Scaling Activeno
Aero / Desktop CompositionOn
Problem occurs with modeoverlay mode
GPU ManufacturerNVidia
GPU ModelGTX 670
GPU Driver Versionlatest
Attached Files

- Relationships

-  Notes
(0000458)
madshi (administrator)
2014-03-05 18:03

Fixed in v0.87.5.

- Issue History
Date Modified Username Field Change
2014-02-28 04:28 dansrfe New Issue
2014-03-01 23:11 madshi Assigned To => madshi
2014-03-01 23:11 madshi Status new => assigned
2014-03-05 18:03 madshi Note Added: 0000458
2014-03-05 18:03 madshi Status assigned => closed
2014-03-05 18:03 madshi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker